RubyGems Navigation menu

w3c_validators 1.3.1

A Ruby wrapper for the World Wide Web Consortium’s online validation services.

Versionen:

  1. 1.3.6 - September 20, 2020 (78,5 KB)
  2. 1.3.5 - March 07, 2020 (78,5 KB)
  3. 1.3.4 - August 13, 2018 (78 KB)
  4. 1.3.3 - June 29, 2017 (78 KB)
  5. 1.3.2 - January 21, 2017 (78 KB)
  6. 1.3.1 - December 18, 2016 (78 KB)
Zeige alle Versionen (15 total)

Runtime Abhängigkeiten (2):

  • json ~> 2.0
  • nokogiri ~> 1.6
  • Development Abhängigkeiten (4):

    Besitzer:

    Autoren:

    • Alex Dunae

    SHA 256-Prüfsumme:

    452ca641e6d5994a6de9ee14252c3893206d541db2b09e46cd55398e5f015dc8

    Downloads insgesamt 1.592.729

    Für diese Version 6.862

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: ~> 2.0

    Links: